<form method="POST" class="overlay-bg">

    <div class="overlay-window overlay-window-alt bg-dark">
        <h2 class="overlay-title">Rename category</h2>

        <!-- Close button (X) -->
        <button type="submit" name="rename_category_close" class="btn-unstyled overlay-btn-close">
            <img src="{{ url_for('static', filename='img/xmark-solid-light.svg') }}" />
        </button>

        <div class="overlay-content-row card-btn-seg20">
            <input type="text" id="rename_category_input" class="card-input overlay-input" name="rename_category_input" placeholder='Category name' onfocus="this.select()" value="{{ input.value.get('name') }}">
        </div>

        <div class="overlay-content overlay-content-row">

            <button type="submit" name="rename_category_submit" value="{{ input.value.get('name') }}"
                    class="btn-unstyled card-btn card-btn-sub50">
                    Rename
            </button>

        </div>

    </div>

</form>